Subject: tc-list Re: The James M. Robinson debate about Matt. 6.28 and par.

From: "Mark Goodacre" <[email-masked]>
Date: Tue, 31 Aug 1999 13:32:23 GMT

Dr. Ulrich Schmid wrote:

> Let's sum up:
> 1) We are dealing here with a conjectural emendation by the scribe of
> 01 (in Skeat's view) plus a conjecture made by Skeat to fill in a
> lacuna in P.Oxy. 655 (as part of the Gospel of Thomas = GT).

Did Skeat himself make the latter suggestion as well as the former?  He may well 
have done -- I have not checked his article -- but Fitzmyer, who prefers the 
reconstruct HATI[NA A]UXANEI, attributes the reconstruction to R. A. Kraft, 
"Oxyrhynchus Papyrus 655 Reconsidered", _HTR 54 (1961), pp. 253-262 (pp. 
258-9).  In an ealier exchange on Robinson's article on the Gospel of Thomas list, 
Sytze van der Laan noted that this reconstruction was also proposed by Bartlet 
(1905), Taylor (1906) and Michelsen (1909) -- for full references see his 
comprehensive Gospel of Thomas bibliography. 

> 2)
> Correct me, if I'm wrong. But, out of the four copies of GT only one
> gives us a hint to speculate about the XAINW-reading. Oddly enough,
> the hint is a dammaged portion of text. Would you call that
> substantial evidence that GT ever contained the reading under
> discussion?

This point lacks force because only one of "the four copies of GT" contains the 
*sentence* in question -- so we have nothing within the Thomas tradition with 
which to compare this reconstruction.  P Oxy 655 is the fragment featuring the 
words in question;  P Oxy 654 and 1 do not cover the same material and Coptic 
Thomas has a much shorter version of Logion 36.

> 3) Let's assume for a moment that one copy of GT might
> have given the XAINW-reading. How likely is ist to assume that the
> mentioned reading was transmitted faithfully within the textual
> transmission of GT, considering (a) the dramatically unstable textual
> transmission of GT when compared to Mt, Mk, and Lk, and (b) the clear
> signs of influence from the canonical Gospels on GT (by the fourth
> century GT was already transmitted with the title borrowed from the
> canonical Gospels = Gospel _according_ to Thomas)? I'm left with
> puzzling questions: Is there undisputable evidence that GT exerted any
> other influence on fourth century scribes of Gospel manuscripts (by
> now we have only evidence of the reverse)? Is there any chance that a
> possible XAINW-reading at some point within the fluid textual
> transmission of GT might go back to a written source anterior to GT's
> initial composition?

If I have understood Robinson (and Heil's) thesis, isn't that the point, that Thomas 
and Q shared a Vorlage that featured the words OU XAINEI?  Thomas (P Oxy 
655) witnesses directly to the Vorlage while Q is held to have made a scribal 
error, misreading the words as AUXANEI.

Mark
--------------------------------------
Dr Mark Goodacre                mailto:[email-masked]
  Dept of Theology                tel: +44 121 414 7512
  University of Birmingham     fax: +44 121 414 6866
  Birmingham  B15 2TT  United Kingdom

http://www.bham.ac.uk/theology/goodacre
   The New Testament Gateway
   Mark Without Q
   Aseneth Home Page